id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: sr-RS
content:
  monitoring.name: НАДГЛЕДАЊЕ
  management.name: УПРАВЉАЊЕ
  protection.name: ЗАШТИТА
  software_management.name: УПРАВЉАЊЕ СОФТВЕРОМ
  company_management.name: УПРАВЉАЊЕ ПРЕДУЗЕЋЕМ
  products.name: Производи
  profile.name: Профил предузећа
  edr_playbooks.name: EDR приручници
  flowcharts.name: Процеси рада
